R4ids.cn - New patch for 3DS V4.5.0-10 & DSi V1.45 Coming Soon!

Discussion in 'User Submitted News' started by AACThaKid, Jan 8, 2013.

  1. AACThaKid
    OP

    Member AACThaKid Dark Wolf is watching

    Joined:
    Jul 2, 2012
    Messages:
    121
    Location:
    Manchester, Ohio
    Country:
    United States
    I was looking to see if anything new has came along since I have not got an email back from them (yet again) and found this....... anyone know if it works?


    The new patch for 3DS V4.5.0-10 & DSi V1.45 is releasing!​




    SOURCE: R4ids.cn
     
  2. kingsora831

    Member kingsora831 GBAtemp Regular

    Joined:
    Jun 15, 2012
    Messages:
    261
    Location:
    NYC in College
    Country:
    United States
    the update was released yesterday.
    didn't fix my "metroid" card still.
     
  3. AACThaKid
    OP

    Member AACThaKid Dark Wolf is watching

    Joined:
    Jul 2, 2012
    Messages:
    121
    Location:
    Manchester, Ohio
    Country:
    United States
    what system did you try to update on?
     
  4. kingsora831

    Member kingsora831 GBAtemp Regular

    Joined:
    Jun 15, 2012
    Messages:
    261
    Location:
    NYC in College
    Country:
    United States
    on a 3ds , both ndsi and ndsl updates.
    they both did not work.
    but I'm not the only one having trouble , others are too in some other threads on this site.
     
  5. AACThaKid
    OP

    Member AACThaKid Dark Wolf is watching

    Joined:
    Jul 2, 2012
    Messages:
    121
    Location:
    Manchester, Ohio
    Country:
    United States
    originally you must have a DS Lite, DSi or a DS Phat(original) to be able to apply the update/patch
     
  6. kingsora831

    Member kingsora831 GBAtemp Regular

    Joined:
    Jun 15, 2012
    Messages:
    261
    Location:
    NYC in College
    Country:
    United States
    I'm not sure what you mean,
    I've updated the card before on a 3ds fine.
    It's just this update, every time I run it, it says "fail".
     

Share This Page